Sector File Reference
`#include <osgSim/Export>`
`#include <osg/Quat>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`
`#include <osg/Math>`
`#include <osg/Object>`

Go to the source code of this file.

## Classes

class | osgSim::Sector
class | osgSim::AzimRange
class | osgSim::ElevationRange
class | osgSim::AzimSector
class | osgSim::ElevationSector
class | osgSim::AzimElevationSector
class | osgSim::ConeSector
class | osgSim::DirectionalSector

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_SECTOR 1

## Macro Definition Documentation

## OSGSIM_SECTOR

#define OSGSIM_SECTOR 1